Bug 984224 - [abrt] BUG: Bad page state in process qemu-system-x86 pfn:100000
[abrt] BUG: Bad page state in process qemu-system-x86 pfn:100000
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bdc830aed7a1e71b61a98d979d2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 14:26 EDT by Bruno Martins
Modified: 2013-10-08 12:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (90.08 KB, text/plain)
2013-07-13 14:26 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2013-07-13 14:26:43 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: Bad page state in process qemu-system-x86  pfn:100000
page:ffffea0004000000 count:0 mapcount:1 mapping:          (null) index:0x7fea1d400
page flags: 0x5ff00000084028(uptodate|lru|head|swapbacked)
pc:ffff880132480000 pc->flags:2 pc->mem_cgroup:ffff8800b3121000
Hardware name: HP EliteBook 8440p
Modules linked in: vhost_net macvtap macvlan fuse ebtable_nat xt_CHECKSUM nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE tun bridge stp llc ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep arc4 iwldvm mac80211 iwlwifi cfg80211 acpi_cpufreq mperf coretemp kvm_intel snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd tpm_tis tpm_infineon ppdev e1000e ptp parport_pc kvm pps_core crc32_pclmul crc32c_intel ghash_clmulni_intel intel_ips iTCO_wdt iTCO_vendor_support hp_wmi sparse_keymap btusb bluetooth rfkill joydev soundcore lpc_ich mfd_core microcode serio_raw sdhci_pci sdhci mmc_core wmi mei parport tpm tpm_bios hp_accel lis3lv02d input_polldev uinput pata_pcmcia i915 firewire_ohci i2c_algo_bit drm_kms_helper yenta_socket drm firewire_core crc_itu_t i2c_core video
Pid: 1833, comm: qemu-system-x86 Not tainted 3.9.9-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff8163ddf1>] bad_page.part.59+0xd4/0xed
 [<ffffffff81136f15>] free_pages_prepare+0x165/0x170
 [<ffffffff81137d14>] __free_pages+0x34/0x80
 [<ffffffff81137f42>] __free_memcg_kmem_pages+0x22/0x50
 [<ffffffff81180ae1>] kfree+0x161/0x180
 [<ffffffffa029d8c9>] kvm_ioeventfd+0x269/0x2f0 [kvm]
 [<ffffffffa0299cf2>] kvm_vm_ioctl+0x1d2/0x590 [kvm]
 [<ffffffff811ae2ef>] ? __d_free+0x3f/0x60
 [<ffffffff811ab495>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8129495e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff8119b3fe>] ? ____fput+0xe/0x10
 [<ffffffff811ab731>] sys_ioctl+0x81/0xa0
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Comment 1 Bruno Martins 2013-07-13 14:26:49 EDT
Created attachment 773132 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:32:24 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:55:03 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.